package com.e6yun.project.sdk.api.pojo.iot;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.iot.TrackByDataTerminalId;
import com.e6yun.project.sdk.api.pojo.basevo.iot.TrackByDataTerminalIdVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 14:40
 * @ClassName GetTrackByDataTerminalIdVO
 * @Remark
 */
public class GetTrackByDataTerminalIdVO extends ApiResponse<TrackByDataTerminalIdVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetTrackByDataTerminalIdVO.class)
                .add("super",super.toString())
                .toString();
    }
}
